<= Hints and Tips | Trouble Shooting =>

### Command Line Options

The following commands can be issued to Blob and Conquer from the command line to invoke various options,

-fullscreen | Starts the game in fullscreen
-window | Starts the game in windowed mode
-language | Specifies the language the game should start in
-noaudio | Tell the game not to use any audio
-mono | Tells the game to use Mono sound instead of Stereo
-version | Prints version information
--help | Prints extended help information
-mission <mission to load> | Specifies a mission to play as found in the data/missions directory
-load <slot number> | Specifies the save slot to load
-nomonsters | Tells the game not to add any enemies in the mission.
-noitems | Tells the game not to add any items in the mission.
-allstatic | Enemies and item do nothing. Useful for level testing.

<= Hints and Tips | Trouble Shooting =>